requirements.txt 414 Bytes
Newer Older
1
2
3
amqp==2.5.2
billiard==3.6.2.0
celery==4.4.0
4
Click==7.0
5
6
dominate==2.4.0
Flask==1.1.1
7
Flask-Bootstrap==3.3.7.1
8
Flask-SocketIO==4.2.1
9
Flask-Testing==0.7.1
10
gevent==1.4.0
11
greenlet==0.4.15
12
importlib-metadata==1.5.0
13
itsdangerous==1.1.0
14
Jinja2==2.11.1
15
kombu==4.6.7
16
MarkupSafe==1.1.1
Mitchell Moore's avatar
Mitchell Moore committed
17
pika==1.1.0
18
19
python-engineio==3.11.2
python-socketio==4.4.0
20
pytz==2019.3
21
six==1.14.0
22
vine==1.3.0
23
visitor==0.1.3
24
25
Werkzeug==1.0.0
zipp==3.0.0